$(function(){
    var toggle=false;

    function onhideclicked(){
        var txt=$(this).html();
        var rel=$(this).attr('rel');

        $(this).attr('rel',txt)
        $(this).html(rel);

            $('dt').toggle();
        toggle=!toggle;
        return false;

    }
    
    $('a#actHideImages').bind('click',onhideclicked);
});